#modal-login #login-form .form-group {
    float: inherit;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    margin-bottom: 20px;
}

@media only screen and (max-width: 420px) {
    .navbar-brand img {
      height: auto;
      margin-top: 10px;
      max-width: 174px;
    }
}
@media screen and (min-width: 768px) {
    .navbar-header {
      width: 30%;
    }
}